# ninja log v5
0	191	762190282	CMakeFiles/serial_port.dir/SerialPort.c.o	bdd52bb812aad4c2
192	487	762190283	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/RelWithDebInfo/5y6y3m58/obj/x86_64/libserial_port.so	15d81282e1417ede
